<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://lca.jrc.it/ILCD/Process" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" epd2:epd-version="1.2" version="00.01.000" locations="../ILCDLocations.xml">
  <processInformation>
    <dataSetInformation>
      <common:UUID>3d38e477-af12-55fb-b868-85c45856efce</common:UUID>
      <name>
        <baseName xml:lang="en">Copenhagen LED gen2 large BDS562/BRS562/BSS562</baseName>
        <functionalUnitFlowProperties xml:lang="en" />
      </name>
      <classificationInformation>
        <common:classification name="One Click LCA">
          <common:class level="0" classId="2">Material</common:class>
          <common:class level="1" classId="2.26">Building Technology</common:class>
          <common:class level="2" classId="2.26.01">Lighting</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">The original Copenhagen luminaire was co-designed with Copenhagen&amp;#39;s Office of City Architecture in the 1960s. This timeless luminaire design comes in three types: Copenhagen LED gen2, which delivers high performance for road lighting applications; Copenhagen City LED gen2, which is for city and residential areas where balanced light comfort and cohesive design language are appreciated; Copenhagen City Comfort LED, which caters to the needs of sensitive inner-city areas with high demand for spill light control and high comfort. The second generation of Copenhagen LED is available in a range of sizes, from mini to mega. This makes it suitable for any type of application while ensuring the dimensions of the luminaire and pole are well balanced, so every installation blends harmoniously into its surroundings. Various suspensions are available, allowing a variety of mounting options to provide maximum freedom during installation. Thanks to the built in LEDGINE-O engine, and the wide range of application-tailored optics, Copenhagen LED luminaires deliver the right amount of light and in the right direction on your street, enabling important energy savings. In order to reduce the carbon footprint of the luminaires, the iconic canopy is made of bio-based plastic and main metal parts manufactured from recycled aluminium. The luminaire is available with one or two Zhaga-D4i (ZD4i) system ready sockets, which makes the luminaire future ready,  ready to pair with advanced control and lighting software applications such as Interact. Due to the plastic material usage, the top socket can be integrated into the canopy without impacting the clean design of the luminaire.</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlow>0</referenceToReferenceFlow>
    </quantitativeReference>
    <time>
      <common:referenceYear>2026</common:referenceYear>
      <common:dataSetValidUntil>2031</common:dataSetValidUntil>
      <common:other>
        <epd2:publicationDateOfEPD>2026-03-03</epd2:publicationDateOfEPD>
      </common:other>
    </time>
    <geography>
      <locationOfOperationSupplyOrProduction location="" />
    </geography>
    <technology>
      <technologyDescriptionAndIncludedProcesses xml:lang="en">The original Copenhagen luminaire was co-designed with Copenhagen&amp;#39;s Office of City Architecture in the 1960s. This timeless luminaire design comes in three types: Copenhagen LED gen2, which delivers high performance for road lighting applications; Copenhagen City LED gen2, which is for city and residential areas where balanced light comfort and cohesive design language are appreciated; Copenhagen City Comfort LED, which caters to the needs of sensitive inner-city areas with high demand for spill light control and high comfort. The second generation of Copenhagen LED is available in a range of sizes, from mini to mega. This makes it suitable for any type of application while ensuring the dimensions of the luminaire and pole are well balanced, so every installation blends harmoniously into its surroundings. Various suspensions are available, allowing a variety of mounting options to provide maximum freedom during installation. Thanks to the built in LEDGINE-O engine, and the wide range of application-tailored optics, Copenhagen LED luminaires deliver the right amount of light and in the right direction on your street, enabling important energy savings. In order to reduce the carbon footprint of the luminaires, the iconic canopy is made of bio-based plastic and main metal parts manufactured from recycled aluminium. The luminaire is available with one or two Zhaga-D4i (ZD4i) system ready sockets, which makes the luminaire future ready,  ready to pair with advanced control and lighting software applications such as Interact. Due to the plastic material usage, the top socket can be integrated into the canopy without impacting the clean design of the luminaire.</technologyDescriptionAndIncludedProcesses>
      <technologicalApplicability xml:lang="en">The original Copenhagen luminaire was co-designed with Copenhagen&amp;#39;s Office of City Architecture in the 1960s. This timeless luminaire design comes in three types: Copenhagen LED gen2, which delivers high performance for road lighting applications; Copenhagen City LED gen2, which is for city and residential areas where balanced light comfort and cohesive design language are appreciated; Copenhagen City Comfort LED, which caters to the needs of sensitive inner-city areas with high demand for spill light control and high comfort. The second generation of Copenhagen LED is available in a range of sizes, from mini to mega. This makes it suitable for any type of application while ensuring the dimensions of the luminaire and pole are well balanced, so every installation blends harmoniously into its surroundings. Various suspensions are available, allowing a variety of mounting options to provide maximum freedom during installation. Thanks to the built in LEDGINE-O engine, and the wide range of application-tailored optics, Copenhagen LED luminaires deliver the right amount of light and in the right direction on your street, enabling important energy savings. In order to reduce the carbon footprint of the luminaires, the iconic canopy is made of bio-based plastic and main metal parts manufactured from recycled aluminium. The luminaire is available with one or two Zhaga-D4i (ZD4i) system ready sockets, which makes the luminaire future ready,  ready to pair with advanced control and lighting software applications such as Interact. Due to the plastic material usage, the top socket can be integrated into the canopy without impacting the clean design of the luminaire.</technologicalApplicability>
    </technology>
  </processInformation>
  <modellingAndValidation>
    <LCIMethodAndAllocation>
      <typeOfDataSet>EPD</typeOfDataSet>
      <referenceToLCAMethodDetails type="source data set" refObjectId="bc52fd12-712e-4d66-8c71-9ce46ff45124">
        <common:shortDescription xml:lang="en">EPD Hub Core PCR 1.2</common:shortDescription>
      </referenceToLCAMethodDetails>
      <common:other>
        <epd:subType xmlns="http://www.iai.kit.edu/EPD/2013">specific dataset</epd:subType>
      </common:other>
    </LCIMethodAndAllocation>
    <dataSourcesTreatmentAndRepresentativeness>
      <referenceToDataSource type="source data set" refObjectId="f3b3b3b4-4b3b-4b3b-4b3b-4b3b4b334b3b">
        <common:shortDescription xml:lang="en">One Click LCA database</common:shortDescription>
      </referenceToDataSource>
      <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
        <common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
      </referenceToDataSource>
      <common:other>
        <epd2:referenceToOriginalEPD type="source data set" refObjectId="5613094c-d8dc-4c95-8ea3-1c404b82b0b0">
          <common:shortDescription xml:lang="en">HUB-5588.pdf</common:shortDescription>
        </epd2:referenceToOriginalEPD>
      </common:other>
    </dataSourcesTreatmentAndRepresentativeness>
    <validation>
      <review type="Accredited third party review">
        <common:referenceToNameOfReviewerAndInstitution uri="../contacts/5f07c0b0-e092-4441-9b55-89ae8c2d001b.xml" type="contact data set" refObjectId="5f07c0b0-e092-4441-9b55-89ae8c2d001b">
          <common:shortDescription xml:lang="en">Imane Uald Lamkaddam</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
      </review>
    </validation>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/c0016b33-8cf7-415c-ac6e-deba0d21440d.xml" type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d">
          <common:shortDescription xml:lang="en">EN 15804+A2</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml" type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
          <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <common:commissionerAndGoal>
      <common:referenceToCommissioner uri="../contacts/9bdec984-6af5-477c-b819-cd3a18a1a36f.xml" type="contact data set" refObjectId="9bdec984-6af5-477c-b819-cd3a18a1a36f">
        <common:shortDescription xml:lang="en">Signify N.V.</common:shortDescription>
      </common:referenceToCommissioner>
    </common:commissionerAndGoal>
    <dataGenerator>
      <common:referenceToPersonOrEntityGeneratingTheDataSet uri="../contacts/fced13d8-db3f-4d06-8603-ab38e19ede7a.xml" type="contact data set" refObjectId="fced13d8-db3f-4d06-8603-ab38e19ede7a">
        <common:shortDescription xml:lang="en">Signify / Sustainability</common:shortDescription>
      </common:referenceToPersonOrEntityGeneratingTheDataSet>
    </dataGenerator>
    <dataEntryBy>
      <common:timeStamp>2026-03-03T12:42:12.133+01:00</common:timeStamp>
      <common:referenceToDataSetFormat uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40">
        <common:shortDescription xml:lang="en">ILCD Format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml" type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde">
        <common:shortDescription xml:lang="de">EPD-Datenformaterweiterungen v1.2</common:shortDescription>
        <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
      <common:referenceToPrecedingDataSetVersion type="process data set" refObjectId="3d38e477-af12-55fb-b868-85c45856efce" version="00.00.000" />
      <common:dateOfLastRevision>2026-03-03T11:42:11</common:dateOfLastRevision>
      <common:referenceToRegistrationAuthority uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml" type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1">
        <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
      </common:referenceToRegistrationAuthority>
      <common:registrationNumber>HUB-5588</common:registrationNumber>
      <common:referenceToOwnershipOfDataSet uri="../contacts/9bdec984-6af5-477c-b819-cd3a18a1a36f.xml" type="contact data set" refObjectId="9bdec984-6af5-477c-b819-cd3a18a1a36f">
        <common:shortDescription xml:lang="en">Signify N.V.</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
      <common:copyright>true</common:copyright>
      <common:licenseType>Free of charge for all users and uses</common:licenseType>
      <common:accessRestrictions xml:lang="en">None</common:accessRestrictions>
      <common:other>
        <epd2:referenceToPublisher type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1" uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml">
          <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
        </epd2:referenceToPublisher>
      </common:other>
    </publicationAndOwnership>
  </administrativeInformation>
  <exchanges>
    <exchange dataSetInternalID="0">
      <referenceToFlowDataSet uri="../flows/12417d0d-5d54-5e6d-a174-d3c31936494e.xml" type="flow data set" refObjectId="12417d0d-5d54-5e6d-a174-d3c31936494e">
        <common:shortDescription xml:lang="en">Copenhagen LED gen2 large BDS562/BRS562/BSS562</common:shortDescription>
      </referenceToFlowDataSet>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>1</meanAmount>
    </exchange>
    <exchange dataSetInternalID="1">
      <referenceToFlowDataSet uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml" type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317">
        <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">89.3610642888687</epd:amount>
        <epd:amount epd:module="A4">0.014770459824956906</epd:amount>
        <epd:amount epd:module="A5">-22.923783192411687</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0448987280129578</epd:amount>
        <epd:amount epd:module="C3">0.22254908462014453</epd:amount>
        <epd:amount epd:module="C4">0.03377908702820877</epd:amount>
        <epd:amount epd:module="D">-15.394589695426637</epd:amount>
        <epd:amount epd:module="A1">76.35457908304814</epd:amount>
        <epd:amount epd:module="A2">0.027898419212778733</epd:amount>
        <epd:amount epd:module="A3">12.978586786607762</epd:amount>
        <epd:amount epd:module="B6">14220.456611142554</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="2">
      <referenceToFlowDataSet uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml" type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702">
        <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">16.617668759691828</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">-16.595246054123766</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">-0.007847946948821306</epd:amount>
        <epd:amount epd:module="C4">-0.014574758619239568</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">4.011107372458294</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">12.606561387233533</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="3">
      <referenceToFlowDataSet uri="../flows/53f97275-fa8a-4cdd-9024-65936002acd0.xml" type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0">
        <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PERT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">105.97873304856053</epd:amount>
        <epd:amount epd:module="A4">0.014770459824956906</epd:amount>
        <epd:amount epd:module="A5">-39.51902924653545</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0448987280129578</epd:amount>
        <epd:amount epd:module="C3">0.21470113767132323</epd:amount>
        <epd:amount epd:module="C4">0.0192043284089692</epd:amount>
        <epd:amount epd:module="D">-15.394589695426637</epd:amount>
        <epd:amount epd:module="A1">80.36568645550643</epd:amount>
        <epd:amount epd:module="A2">0.027898419212778733</epd:amount>
        <epd:amount epd:module="A3">25.585148173841297</epd:amount>
        <epd:amount epd:module="B6">14220.456611142554</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="4">
      <referenceToFlowDataSet uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml" type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">655.4288184277468</epd:amount>
        <epd:amount epd:module="A4">1.0778178126336269</epd:amount>
        <epd:amount epd:module="A5">0.8365700866761643</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">3.2742622036045286</epd:amount>
        <epd:amount epd:module="C3">-65.79061561291293</epd:amount>
        <epd:amount epd:module="C4">-79.71345331362248</epd:amount>
        <epd:amount epd:module="D">-106.13670816547526</epd:amount>
        <epd:amount epd:module="A1">612.4412304548207</epd:amount>
        <epd:amount epd:module="A2">2.467407749787001</epd:amount>
        <epd:amount epd:module="A3">40.5201802231387</epd:amount>
        <epd:amount epd:module="B6">9212.579011472604</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="5">
      <referenceToFlowDataSet uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml" type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">44.030553774908164</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">-0.16576394587621907</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">-21.904461494601186</epd:amount>
        <epd:amount epd:module="C4">-21.960328334430766</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">44.469360262141706</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">-0.4388064872335442</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="6">
      <referenceToFlowDataSet uri="../flows/06159210-646b-4c8d-8583-da9b3b95a6c1.xml" type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1">
        <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria no renovable (energía primaria y recursos de energía primaria no renovable utilizada como materia prima) (PENRT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">699.459372202655</epd:amount>
        <epd:amount epd:module="A4">1.0778178126336269</epd:amount>
        <epd:amount epd:module="A5">0.6708061407999453</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">3.2742622036045286</epd:amount>
        <epd:amount epd:module="C3">-87.69507710751412</epd:amount>
        <epd:amount epd:module="C4">-101.67378164805325</epd:amount>
        <epd:amount epd:module="D">-106.13670816547526</epd:amount>
        <epd:amount epd:module="A1">656.9105907169624</epd:amount>
        <epd:amount epd:module="A2">2.467407749787001</epd:amount>
        <epd:amount epd:module="A3">40.08137373590516</epd:amount>
        <epd:amount epd:module="B6">9212.579011472604</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="7">
      <referenceToFlowDataSet uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml" type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92">
        <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2.2023638272276127</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">None</epd:amount>
        <epd:amount epd:module="C4">None</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
        <epd:amount epd:module="A1">2.2023638272276127</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="8">
      <referenceToFlowDataSet uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml" type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787">
        <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.19533919710853026</epd:amount>
        <epd:amount epd:module="A4">5.827165183897077e-06</epd:amount>
        <epd:amount epd:module="A5">1.0411858076690337e-05</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">1.873113628974708e-05</epd:amount>
        <epd:amount epd:module="C3">8.764161169532366e-05</epd:amount>
        <epd:amount epd:module="C4">2.1527543532935913e-05</epd:amount>
        <epd:amount epd:module="D">-0.0013946440433547157</epd:amount>
        <epd:amount epd:module="A1">0.06613051307306367</epd:amount>
        <epd:amount epd:module="A2">9.080501267910756e-06</epd:amount>
        <epd:amount epd:module="A3">0.12919960353419868</epd:amount>
        <epd:amount epd:module="B6">0.03550150214978772</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="9">
      <referenceToFlowDataSet uri="../flows/89def144-d39a-4287-b86f-efde453ddcb2.xml" type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2">
        <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios no renovables (NRSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="10">
      <referenceToFlowDataSet uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml" type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246">
        <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-12da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-12da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">m3</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.6929497711761889</epd:amount>
        <epd:amount epd:module="A4">0.00015932957043336826</epd:amount>
        <epd:amount epd:module="A5">0.0015694467179692773</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0004337892533717505</epd:amount>
        <epd:amount epd:module="C3">0.005593797658453489</epd:amount>
        <epd:amount epd:module="C4">-0.003639019047806144</epd:amount>
        <epd:amount epd:module="D">-0.09533011293583434</epd:amount>
        <epd:amount epd:module="A1">0.6616002528588105</epd:amount>
        <epd:amount epd:module="A2">0.0002869026592919432</epd:amount>
        <epd:amount epd:module="A3">0.031062615658086126</epd:amount>
        <epd:amount epd:module="B6">33.7511371900515</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="11">
      <referenceToFlowDataSet uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml" type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc">
        <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">8.628057947136583</epd:amount>
        <epd:amount epd:module="A4">0.0018259250195319687</epd:amount>
        <epd:amount epd:module="A5">0.0254590875331163</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.005708346055981055</epd:amount>
        <epd:amount epd:module="C3">0.08590931402211553</epd:amount>
        <epd:amount epd:module="C4">0.1366214668393018</epd:amount>
        <epd:amount epd:module="D">-1.3090083270093333</epd:amount>
        <epd:amount epd:module="A1">8.459993130758436</epd:amount>
        <epd:amount epd:module="A2">0.003818691665628034</epd:amount>
        <epd:amount epd:module="A3">0.1642461247125196</epd:amount>
        <epd:amount epd:module="B6">56.2131890675036</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="12">
      <referenceToFlowDataSet uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml" type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa">
        <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">219.0425050343429</epd:amount>
        <epd:amount epd:module="A4">0.03379106661866928</epd:amount>
        <epd:amount epd:module="A5">1.3793970627028567</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.10703879335599614</epd:amount>
        <epd:amount epd:module="C3">2.329449426596735</epd:amount>
        <epd:amount epd:module="C4">10.907855758530596</epd:amount>
        <epd:amount epd:module="D">-56.485582554468735</epd:amount>
        <epd:amount epd:module="A1">207.51611152749547</epd:amount>
        <epd:amount epd:module="A2">0.06421344432243119</epd:amount>
        <epd:amount epd:module="A3">11.462180062524947</epd:amount>
        <epd:amount epd:module="B6">2054.121025102166</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="13">
      <referenceToFlowDataSet uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml" type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6">
        <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.000806186504139377</epd:amount>
        <epd:amount epd:module="A4">2.2977903911411537e-07</epd:amount>
        <epd:amount epd:module="A5">2.5392069242061804e-07</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">6.492256359607238e-07</epd:amount>
        <epd:amount epd:module="C3">2.1422368236501934e-06</epd:amount>
        <epd:amount epd:module="C4">4.442135252098189e-07</epd:amount>
        <epd:amount epd:module="D">-0.00023770477984166226</epd:amount>
        <epd:amount epd:module="A1">0.0007760497873923545</epd:amount>
        <epd:amount epd:module="A2">4.2499143713256216e-07</epd:amount>
        <epd:amount epd:module="A3">2.9711725309889535e-05</epd:amount>
        <epd:amount epd:module="B6">0.0466171447179126</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="14">
      <referenceToFlowDataSet uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml" type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33">
        <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="15">
      <referenceToFlowDataSet uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml" type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae">
        <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0674985</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">2.6159346000000006</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0674985</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="16">
      <referenceToFlowDataSet uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml" type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447">
        <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="17">
      <referenceToFlowDataSet uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml" type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29">
        <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">None</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">8.964576</epd:amount>
        <epd:amount epd:module="C4">None</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="18">
      <referenceToFlowDataSet uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml" type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810">
        <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">None</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">12.326291999999999</epd:amount>
        <epd:amount epd:module="C4">None</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
      </common:other>
    </exchange>
  </exchanges>
  <LCIAResults>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2.xml" type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2">
        <common:shortDescription xml:lang="en">Global Warming Potential total (GWP-total)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">48.7870663094628</epd:amount>
        <epd:amount epd:module="A4">0.07431543417572563</epd:amount>
        <epd:amount epd:module="A5">1.9528077322392114</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.23356695832802524</epd:amount>
        <epd:amount epd:module="C3">4.546552635110311</epd:amount>
        <epd:amount epd:module="C4">2.509466139517847</epd:amount>
        <epd:amount epd:module="D">-8.86183875258407</epd:amount>
        <epd:amount epd:module="A1">47.10920864282918</epd:amount>
        <epd:amount epd:module="A2">0.1826017609208493</epd:amount>
        <epd:amount epd:module="A3">1.4952559057127566</epd:amount>
        <epd:amount epd:module="B6">577.9218455243999</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6.xml" type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6">
        <common:shortDescription xml:lang="en">Global Warming Potential fossil fuels (GWP-fossil)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">56.06732043933453</epd:amount>
        <epd:amount epd:module="A4">0.07426538290077492</epd:amount>
        <epd:amount epd:module="A5">0.08087800441145869</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.23341263604956505</epd:amount>
        <epd:amount epd:module="C3">4.546607427791346</epd:amount>
        <epd:amount epd:module="C4">2.509652633615312</epd:amount>
        <epd:amount epd:module="D">-8.835144116904923</epd:amount>
        <epd:amount epd:module="A1">52.97832351861978</epd:amount>
        <epd:amount epd:module="A2">0.1824769603297905</epd:amount>
        <epd:amount epd:module="A3">2.9065199603849514</epd:amount>
        <epd:amount epd:module="B6">573.0105926889157</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c.xml" type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c">
        <common:shortDescription xml:lang="en">Global Warming Potential biogenic (GWP-biogenic)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">-8.339820653208161</epd:amount>
        <epd:amount epd:module="A4">1.6823250736148073e-05</epd:amount>
        <epd:amount epd:module="A5">1.8718998901120962</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">5.0971218400508165e-05</epd:amount>
        <epd:amount epd:module="C3">-0.00023379290872440798</epd:amount>
        <epd:amount epd:module="C4">-0.0002561825734535987</epd:amount>
        <epd:amount epd:module="D">-0.012058562321586617</epd:amount>
        <epd:amount epd:module="A1">-6.8859069227139145</epd:amount>
        <epd:amount epd:module="A2">3.571786494992184e-05</epd:amount>
        <epd:amount epd:module="A3">-1.453949448359197</epd:amount>
        <epd:amount epd:module="B6">2.455965598605901</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55.xml" type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55">
        <common:shortDescription xml:lang="en">Global Warming Potential luluc (GWP-luluc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1.059566523336426</epd:amount>
        <epd:amount epd:module="A4">3.322802421456396e-05</epd:amount>
        <epd:amount epd:module="A5">2.9837715656485837e-05</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.00010335106005968045</epd:amount>
        <epd:amount epd:module="C3">0.00017900022768955172</epd:amount>
        <epd:amount epd:module="C4">6.968847598815369e-05</epd:amount>
        <epd:amount epd:module="D">-0.014636073357560762</epd:amount>
        <epd:amount epd:module="A1">1.0167920469233152</epd:amount>
        <epd:amount epd:module="A2">8.90827261088523e-05</epd:amount>
        <epd:amount epd:module="A3">0.042685393687002006</epd:amount>
        <epd:amount epd:module="B6">2.455287236878325</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b.xml" type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b">
          <common:shortDescription xml:lang="en">kg CFC 11 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2.8076797428851492e-06</epd:amount>
        <epd:amount epd:module="A4">1.0964246187009597e-09</epd:amount>
        <epd:amount epd:module="A5">1.1119721592376438e-09</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">3.2638837891079385e-09</epd:amount>
        <epd:amount epd:module="C3">2.612649489479336e-09</epd:amount>
        <epd:amount epd:module="C4">1.6943319735601737e-09</epd:amount>
        <epd:amount epd:module="D">-5.2799633833674664e-08</epd:amount>
        <epd:amount epd:module="A1">2.6877351293987323e-06</epd:amount>
        <epd:amount epd:module="A2">2.662053089092039e-09</epd:amount>
        <epd:amount epd:module="A3">1.1728256039732482e-07</epd:amount>
        <epd:amount epd:module="B6">1.2265872995870464e-05</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Acidification potential of land and water (AP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed.xml" type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed">
          <common:shortDescription xml:lang="en">mol H+ eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.5419064104162323</epd:amount>
        <epd:amount epd:module="A4">0.0002532307808546177</epd:amount>
        <epd:amount epd:module="A5">0.00048087710200741645</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.00077802958682886</epd:amount>
        <epd:amount epd:module="C3">0.0019387989372946159</epd:amount>
        <epd:amount epd:module="C4">0.0008023830882664528</epd:amount>
        <epd:amount epd:module="D">-0.16780695613217694</epd:amount>
        <epd:amount epd:module="A1">0.5272204833784914</epd:amount>
        <epd:amount epd:module="A2">0.0026899065916639714</epd:amount>
        <epd:amount epd:module="A3">0.011996020446076986</epd:amount>
        <epd:amount epd:module="B6">3.4417748914560287</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b.xml" type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic freshwater (EP-freshwater)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1.xml" type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1">
          <common:shortDescription xml:lang="en">kg P eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.02839975537279554</epd:amount>
        <epd:amount epd:module="A4">5.781961199514337e-06</epd:amount>
        <epd:amount epd:module="A5">8.125597308164204e-06</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">1.8152347411036027e-05</epd:amount>
        <epd:amount epd:module="C3">6.652145727701501e-05</epd:amount>
        <epd:amount epd:module="C4">1.353355597163214e-05</epd:amount>
        <epd:amount epd:module="D">-0.009963230413983979</epd:amount>
        <epd:amount epd:module="A1">0.027376068031863727</epd:amount>
        <epd:amount epd:module="A2">1.0508692223237434e-05</epd:amount>
        <epd:amount epd:module="A3">0.0010131786487085938</epd:amount>
        <epd:amount epd:module="B6">0.4207492570459044</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic marine (EP-marine)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f.xml" type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f">
          <common:shortDescription xml:lang="en">kg N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.11564460958848893</epd:amount>
        <epd:amount epd:module="A4">8.320362315069723e-05</epd:amount>
        <epd:amount epd:module="A5">0.00022440601121996232</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0002520988778088779</epd:amount>
        <epd:amount epd:module="C3">0.0007753757478676526</epd:amount>
        <epd:amount epd:module="C4">0.0030501660170222855</epd:amount>
        <epd:amount epd:module="D">-0.012347454325174057</epd:amount>
        <epd:amount epd:module="A1">0.10994389200014905</epd:amount>
        <epd:amount epd:module="A2">0.0006973997898402169</epd:amount>
        <epd:amount epd:module="A3">0.005003317798499647</epd:amount>
        <epd:amount epd:module="B6">0.6191417010607767</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential terrestrial (EP-terrestrial)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401.xml" type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401">
          <common:shortDescription xml:lang="en">mol N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.944443546297838</epd:amount>
        <epd:amount epd:module="A4">0.0009054153798787045</epd:amount>
        <epd:amount epd:module="A5">0.0020460763436111985</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.00274302551118999</epd:amount>
        <epd:amount epd:module="C3">0.007139230970304484</epd:amount>
        <epd:amount epd:module="C4">0.003691319723775239</epd:amount>
        <epd:amount epd:module="D">-0.14632696882622373</epd:amount>
        <epd:amount epd:module="A1">0.9035692458993841</epd:amount>
        <epd:amount epd:module="A2">0.00771938724436337</epd:amount>
        <epd:amount epd:module="A3">0.03315491315409047</epd:amount>
        <epd:amount epd:module="B6">7.451918371501046</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6.xml" type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6">
          <common:shortDescription xml:lang="en">kg NMVOC eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.25629711139489597</epd:amount>
        <epd:amount epd:module="A4">0.0003732562893815729</epd:amount>
        <epd:amount epd:module="A5">0.0005824496990423201</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.0010833019069521423</epd:amount>
        <epd:amount epd:module="C3">0.001885792231592001</epd:amount>
        <epd:amount epd:module="C4">0.0010351451412485703</epd:amount>
        <epd:amount epd:module="D">-0.043561635755774424</epd:amount>
        <epd:amount epd:module="A1">0.2429830189962611</epd:amount>
        <epd:amount epd:module="A2">0.002268553302630019</epd:amount>
        <epd:amount epd:module="A3">0.011045539096004846</epd:amount>
        <epd:amount epd:module="B6">1.861843141645358</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4.xml" type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
          <common:shortDescription xml:lang="en">kg Sb eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.003635204497949825</epd:amount>
        <epd:amount epd:module="A4">2.0717416405204608e-07</epd:amount>
        <epd:amount epd:module="A5">2.4065497920729123e-07</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">7.66527156060595e-07</epd:amount>
        <epd:amount epd:module="C3">4.740057851766399e-06</epd:amount>
        <epd:amount epd:module="C4">2.6903833999586134e-07</epd:amount>
        <epd:amount epd:module="D">-0.0020092403183600556</epd:amount>
        <epd:amount epd:module="A1">0.0036166938273278566</epd:amount>
        <epd:amount epd:module="A2">3.645193228166953e-07</epd:amount>
        <epd:amount epd:module="A3">1.814615129915143e-05</epd:amount>
        <epd:amount epd:module="B6">0.018038514965182946</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6110-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">689.2319589359677</epd:amount>
        <epd:amount epd:module="A4">1.0777631757179527</epd:amount>
        <epd:amount epd:module="A5">0.8365190459213617</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">3.2741275418546607</epd:amount>
        <epd:amount epd:module="C3">2.103377605061301</epd:amount>
        <epd:amount epd:module="C4">1.2103703308239884</epd:amount>
        <epd:amount epd:module="D">-106.13360853773317</epd:amount>
        <epd:amount epd:module="A1">645.9079502968976</epd:amount>
        <epd:amount epd:module="A2">2.4672820177828196</epd:amount>
        <epd:amount epd:module="A3">40.85672662128755</epd:amount>
        <epd:amount epd:module="B6">9211.966309404877</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Water use (WDP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476.xml" type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476">
          <common:shortDescription xml:lang="en">m3 world eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">32.293542653579905</epd:amount>
        <epd:amount epd:module="A4">0.00532364705005554</epd:amount>
        <epd:amount epd:module="A5">0.09684070010036949</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.015189344599543221</epd:amount>
        <epd:amount epd:module="C3">0.31362543804209486</epd:amount>
        <epd:amount epd:module="C4">0.1565403258387422</epd:amount>
        <epd:amount epd:module="D">-2.342928254192757</epd:amount>
        <epd:amount epd:module="A1">30.921111269434753</epd:amount>
        <epd:amount epd:module="A2">0.010091324051211051</epd:amount>
        <epd:amount epd:module="A3">1.3623400600939428</epd:amount>
        <epd:amount epd:module="B6">1034.8051969691003</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Incidence of disease due to PM emissions (PM)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3.xml" type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3">
          <common:shortDescription xml:lang="en">disease incidence</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">4.491729875563409e-06</epd:amount>
        <epd:amount epd:module="A4">7.436092354803774e-09</epd:amount>
        <epd:amount epd:module="A5">5.99307030511919e-09</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">1.852241879270179e-08</epd:amount>
        <epd:amount epd:module="C3">1.7304880207438875e-08</epd:amount>
        <epd:amount epd:module="C4">8.603871538144047e-09</epd:amount>
        <epd:amount epd:module="D">-7.088157147046834e-07</epd:amount>
        <epd:amount epd:module="A1">4.264592294888208e-06</epd:amount>
        <epd:amount epd:module="A2">1.2655260993089247e-08</epd:amount>
        <epd:amount epd:module="A3">2.1448231968211123e-07</epd:amount>
        <epd:amount epd:module="B6">2.2603234352508425e-05</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09.xml" type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09">
          <common:shortDescription xml:lang="en">kBq U235 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">3.1798807450253728</epd:amount>
        <epd:amount epd:module="A4">0.0009386771973720488</epd:amount>
        <epd:amount epd:module="A5">0.0010136486359103862</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.002649903916519141</epd:amount>
        <epd:amount epd:module="C3">0.008680583819827815</epd:amount>
        <epd:amount epd:module="C4">0.0017833508843246315</epd:amount>
        <epd:amount epd:module="D">-0.9644330701095911</epd:amount>
        <epd:amount epd:module="A1">3.0539230408938685</epd:amount>
        <epd:amount epd:module="A2">0.0017384417293388424</epd:amount>
        <epd:amount epd:module="A3">0.12421926240216652</epd:amount>
        <epd:amount epd:module="B6">204.54281696963398</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml" type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6.xml" type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6">
          <common:shortDescription xml:lang="en">CTUe</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">760.9047140308835</epd:amount>
        <epd:amount epd:module="A4">0.15246095450560226</epd:amount>
        <epd:amount epd:module="A5">2.3148971686991455</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">0.5178465216406839</epd:amount>
        <epd:amount epd:module="C3">9.322258312797214</epd:amount>
        <epd:amount epd:module="C4">84.73288411488934</epd:amount>
        <epd:amount epd:module="D">-126.54076042523455</epd:amount>
        <epd:amount epd:module="A1">747.5401585171344</epd:amount>
        <epd:amount epd:module="A2">0.2829705325352458</epd:amount>
        <epd:amount epd:module="A3">13.081584981213865</epd:amount>
        <epd:amount epd:module="B6">3224.233874813654</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml" type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">5.1394199571335486e-08</epd:amount>
        <epd:amount epd:module="A4">1.2258487738601945e-11</epd:amount>
        <epd:amount epd:module="A5">1.115411000200233e-10</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">3.968289849556033e-11</epd:amount>
        <epd:amount epd:module="C3">4.463310405883071e-10</epd:amount>
        <epd:amount epd:module="C4">4.3087523003567326e-10</epd:amount>
        <epd:amount epd:module="D">-1.8185689174492865e-08</epd:amount>
        <epd:amount epd:module="A1">5.003422429247226e-08</epd:amount>
        <epd:amount epd:module="A2">3.386163508555451e-11</epd:amount>
        <epd:amount epd:module="A3">1.3261136437776796e-09</epd:amount>
        <epd:amount epd:module="B6">3.5962744165227014e-07</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml" type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2.302076599118243e-06</epd:amount>
        <epd:amount epd:module="A4">6.978277431017793e-10</epd:amount>
        <epd:amount epd:module="A5">4.5527814953231516e-09</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">2.0495309997967906e-09</epd:amount>
        <epd:amount epd:module="C3">1.7864495966734726e-08</epd:amount>
        <epd:amount epd:module="C4">1.3339320782711362e-08</epd:amount>
        <epd:amount epd:module="D">-1.820701224796086e-06</epd:amount>
        <epd:amount epd:module="A1">2.263818480341436e-06</epd:amount>
        <epd:amount epd:module="A2">1.2038573030245447e-09</epd:amount>
        <epd:amount epd:module="A3">3.7054261473782184e-08</epd:amount>
        <epd:amount epd:module="B6">1.9082957480412455e-05</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Soil quality index (SQP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18.xml" type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18">
          <common:shortDescription xml:lang="en">unitless</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">759.7338754871906</epd:amount>
        <epd:amount epd:module="A4">1.0853832106067265</epd:amount>
        <epd:amount epd:module="A5">0.40947196277406384</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">1.9554672879298403</epd:amount>
        <epd:amount epd:module="C3">1.9380242747475607</epd:amount>
        <epd:amount epd:module="C4">1.503778265250755</epd:amount>
        <epd:amount epd:module="D">-65.87014885098782</epd:amount>
        <epd:amount epd:module="A1">608.7459237899518</epd:amount>
        <epd:amount epd:module="A2">1.5794058220221516</epd:amount>
        <epd:amount epd:module="A3">149.40854587521667</epd:amount>
        <epd:amount epd:module="B6">16066.592475854699</epd:amount>
      </common:other>
    </LCIAResult>
  </LCIAResults>
</processDataSet>